.related-searches-container {
    width: 100%;
    background-color: #fff;
    padding: 12px 0
}

.related-searches-list {
    display: grid;
    list-style: none;
    margin: 0;
    padding: 0;
    grid-template-columns: repeat(8, 1fr);
    grid-gap: 11px
}

.related-searcher-image {
    display: block;
    position: relative;
    margin: 0 0 10px;
    border-radius: 50%
}

.related-searcher-image::after {
    content: "";
    padding-bottom: 100%;
    display: block
}

.related-searcher-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    border: 1px solid #e1e1e1;
    padding: 5px;
    transition: all 300ms ease-out;
}

.related-searcher-item:hover .related-searcher-image img {
    border: 1px solid #ff7300;
}

.searcher-item-title {
    font-weight: 500;
    font-size: 13px;
    margin: 0;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    user-select: none;
    text-transform: capitalize;
    max-width: 100px;
}

@media (min-width:1460px) and (max-width:1500px) {
    .related-searches-list {
        grid-template-columns: repeat(7, 1fr)
    }
}

@media (min-width:1300px) and (max-width:1460px) {
    .related-searches-list {
        grid-template-columns: repeat(6, 1fr)
    }
}

@media query {
    .related-searches-list {
        grid-template-rows: auto;
        grid-auto-flow: column;
        overflow-x: scroll;
        grid-template-columns: auto !important;
        grid-gap: 8px 16px;
        padding-left: 8px
    }

    .related-searcher-item {
        width: 60px
    }
}